Subject: evolution crashes xfce when glib-networking is installed

From: Jesse Gibbons <[email-masked]>
Date: Sun, 26 Jan 2020 18:33:53 -0700

On xfce, when I open evolution it cannot send or receive any messages
and I should install glib-networking. When I install glib-networking
and start evolution, xfce crashes.